/*--- Avanquest WebEasy Page Style ---*/


.cc11               { /* Common */
	font            : bold 28pt 'Century Gothic';
	color           : #ff0000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
img#e8              { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 654.75pt;
	top             : 521.25pt;
	width           :  72.75pt;
	height          :  18.75pt;
	}
div#e7              { /* 30 DAYS OF NIGHT  */
	position        : absolute;
	left            :  14.25pt;
	top             :  13.50pt;
	width           : 339.75pt;
	height          :  45.75pt;
	}
div#e6              { /* Finally a different stor... */
	position        : absolute;
	left            :  19.50pt;
	top             :  59.25pt;
	width           : 670.50pt;
	height          : 137.25pt;
	}
span#e5             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 159.00pt;
	width           : 180.00pt;
	height          : 236.25pt;
	}
img#e4              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 199.50pt;
	top             : 410.25pt;
	width           : 141.75pt;
	height          :  82.50pt;
	}
img#e3              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  32.25pt;
	top             : 411.75pt;
	width           : 128.25pt;
	height          :  81.75pt;
	}
img#e2              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 375.75pt;
	top             : 410.25pt;
	width           : 126.75pt;
	height          :  87.75pt;
	}
img#e1              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 533.25pt;
	top             : 411.00pt;
	width           : 132.75pt;
	height          :  88.50pt;
	}



/*--- EndOfFile ---*/
